<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9b076a9b869b5f55e8a9a32f355fe7c3">
  <dict>
    <!--2023-02-11 10:01:44.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
